.. nodoctest

.. _sage.geometry.polyhedron.double_description_inhomogeneous:

Double Description for Arbitrary Polyhedra
==========================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.polyhedron.double_description_inhomogeneous
   :members:
   :undoc-members:
   :show-inheritance:
   

